# In order to use mocked version of the Simulators WS, switch properties comment
os_ws_uri=http://localhost:8050/Order_Simulator/services/os
ss_ws_uri=http://localhost:8060/Shipment_Simulator/services/ss
#os_ws_uri=http://localhost:8050/Order_Simulator/services/os_mock
#ss_ws_uri=http://localhost:8060/Shipment_Simulator/services/ss_mock